[GUI]
ForegroundColor=#e0e0e0
BackgroundColor=#202020
BorderColor=#425f0d

[Normal]
ForegroundColor=#e0e0e0
BackgroundColor=#101010
BackgroundAltColor=#3a3a3a

[Dim]
ForegroundColor=#909090
BackgroundColor=#606060

[Selected]
ForegroundColor=#ffffff
BackgroundColor=#884444

[Excluded]
ForegroundColor=#ffffff
BackgroundColor=#aaaaaa

[GroupLabel]
ForegroundColor=#e0e0e0
BackgroundColor=#242424
ShadowEnabled=1
ShadowColor=#666666

[Palette]
[Palette/0]
ForegroundColor=#ffefd3
BackgroundColor=#242424
BorderColor=#eddfb3
[Palette/1]
ForegroundColor=#c0e6ff
BackgroundColor=#242424
BorderColor=#80c6e9
[Palette/2]
ForegroundColor=#ffedb1
BackgroundColor=#242424
BorderColor=#edbd81
[Palette/3]
ForegroundColor=#d2ffdf
BackgroundColor=#242424
BorderColor=#a2d9af
[Palette/4]
ForegroundColor=#ffa2af
BackgroundColor=#242424
BorderColor=#df828f
[Address]
[Address/Rva]
ForegroundColor=#FFEDB1
BackgroundColor=#242424
BorderColor=#EDBD81
[Address/Va]
ForegroundColor=#D2FFDF
BackgroundColor=#242424
BorderColor=#A2D9AF
[Address/Offset]
ForegroundColor=#FFA2AF
BackgroundColor=#242424
BorderColor=#DF828F
[Structure]
HeaderLevel1=#80C6E9
HeaderLevel2=#DF828F
HeaderLevel3=#EDBD81
StringField=#DF828F
NumberField=#80C6E9
OtherField=#EDBD81
